/*
Bootstrap Select
*/


.bootstrap-select > div > div {
    margin-left: 8px !important;
    padding-left: 32px !important;
}

.bootstrap-select > div > div > input {
    margin-left: 12px !important;
    max-width: 100% !important;
}

.bootstrap-select ul > li {
    margin-left: 12px !important;
}

.bootstrap-select > .dropdown-menu.open {
    margin-top: 0 !important;
}


/*
DataTables
*/

.dataTables_filter {
    width: 50%;
    float: right;
    text-align: right;
}

.dataTables_info {

    display: block;
    /* text-align: right;*/
}

.dataTables_paginate {
    width: 50%;
    display: block;
    float: right;
    text-align: right;
}

/*Anchor button*/
.anchor-btn {
    color: #fff;
}

.anchor-btn:hover,
.anchor-btn:focus {
    color: #AFAFAF;
    text-decoration: none;
}

/*!*Morris JS Donut Chart*!*/
/*.dashboard-donut-chart {
    align-content: center;*/
    /* display: flex;*/
/*}*/
